﻿
.invoice-expense-fields-container {
    margin: 20px;
    position: fixed;
    top: 4rem;
    right: 0;
    left: 11rem;
    bottom: 4rem;
    overflow-x: auto;
}

.sortable-list-invoice-expense {
    list-style: none;
    max-width: 850px;
    background: #e0e0e0;
    padding: 4px;
    border-radius: 6px;
}

.row-content-invoice-expense {
    display: grid;
    grid-template-columns: auto 1fr 0.5fr 0.5fr 0.5fr 0.5fr 0.5fr;
    column-gap: 10px;
    align-items: center;
    margin-right: 10px;
}

.row-content-invoice-expense.disabled-row {
    position: relative;
    opacity: 0.5;
    cursor: not-allowed;
}

.row-content-invoice-expense.disabled-row::after {
    content: "";
    position: absolute;
    inset: 0;
    cursor: not-allowed;
}